AC (Web) - Bug #2394

Unable to add applications in the shortlisting tab - rokesh2897@gmail.com

09/05/2022 07:53 AM - jayanthy ramakrishnan

Status: Resolved Start date: 09/05/2022
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

University of Cincinnati
University of North Texas

History

#1 - 09/06/2022 09:25 AM - jayanthy ramakrishnan

Program Name - Computer Science

#2 - 09/13/2022 11:55 AM - skandha ruban

- Status changed from New to Resolved

04/19/2025

1/1



http://www.tcpdf.org

